.pop-menu {
	position: absolute!important;
	margin: 0px;
	padding: 0px;
	width: 11em!important;
	z-index: 1000!important;
	left: -500px;
}

.pop-menu .bg {
	background-color: #999900;
	width: 100%!important;
}

body div.pop-menu a {
	color: #ffffff!important;
	width: 19.0em!important;
	height: 1.7em;
	background-color: #39b239;
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;
}

body div.pop-menu span {
	padding: 4px 4px 4px 5px!important;
}


